uuid: eb190798-f248-4cdd-84a4-ef2dc4b95430
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.name
field_name: name
entity_type: media
bundle: audio
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
